#!/bin/sh
echo 'name: attoparsec
version: 0.10.1.0
id: attoparsec-0.10.1.0-3149dba69bd6a508e5a21c7e9cf969a8

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/attoparsec
package-url:
synopsis: Fast combinator parsing for bytestrings
description: A fast parser combinator library, aimed particularly at dealing
             efficiently with network protocols and complicated text/binary
             file formats.
category: Text, Parsing
author: Bryan O'\''Sullivan <bos@serpentine.com>
pkgpath: textproc/hs-attoparsec
exposed: True
exposed-modules: Data.Attoparsec Data.Attoparsec.ByteString
                 Data.Attoparsec.ByteString.Char8 Data.Attoparsec.ByteString.Lazy
                 Data.Attoparsec.Char8 Data.Attoparsec.Combinator
                 Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Text
                 Data.Attoparsec.Text.Lazy Data.Attoparsec.Types
                 Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Internal.Types
                Data.Attoparsec.Text.FastSet Data.Attoparsec.Text.Internal
trusted: False
import-dirs: /usr/local/lib/ghc/attoparsec-0.10.1.0
library-dirs: /usr/local/lib/ghc/attoparsec-0.10.1.0
hs-libraries: HSattoparsec-0.10.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         bytestring-0.9.2.1-3c5b69d9d36e3a0179d120b97025ab86
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
         text-0.11.2.3-6d44323283fc0f3935743a72b4424942
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-attoparsec-0.10.1.0/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/hs-attoparsec-0.10.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
